<!DOCTYPE html>
<html lang="">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contactos</title>
		
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
		<style type="text/css">
			.carousel-inner .item img{
				width: 100%;
			}
			body{
				background-image: url(Fondo 1.jpg);
			}
			.row .thumbnail: hober{
				background-color: #5C5C5C;
			}
		</style>
		
	</head>
	<body>
		
		<div class="container">
			<div class="jumbotron">
				<div class="container">
					<img width="370" height="150"  src="12.png">
					<img width="370" height="150"  src="SpaceVaders.gif">
					
				</div>
			</div>

			 
			<nav class="navbar navbar-inverse">
				<div class="container-fluid">
					<a class="navbar-brand" href="BootsTrap - Index.html">Home</a>
					<ul class="nav navbar-nav">
						<li class="active">
							<a href="BootsTrap - Cosas.html">Enterate</a>
						</li>
						<li>
							<a href="BootsTrap - Nosotros.html">Nostros</a>
						</li>
						<li>
							<a href="BootsTrap - Contactos.html">Contactos</a>
						</li>
					</ul>
				</div>
			</nav>
			<div class="row">
			<form action="" method="POST" role="form">
			<legend>Contáctenos y deje su comentario</legend>
				<div class="form-group">
				   <label for="nombre">Nombre</label>
				   <input type="text" class="form-control" id="nombre" placeholder="Nombre completo">
				</div>
				<div class="form-group">
				   <label for="imputEmail">Email</label>
				   <input type="email" name="email" class="form-control" id="imputEmail" value="" required="required" title="">
				</div>
				<div class="form-group">
				   <label for="imputComen">Comentarios</label>
				   <textarea name="comentario" class="form-control" id="imputComen" rows="3" required="required"></textarea>
				</div>

				<button type="submit" class="btn btn-primary">Enviar</button>
			</form>
		</div>

		<!-- jQuery -->
		<script src="https://code.jquery.com/jquery.js"></script>
		<!-- Bootstrap JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
		<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
 		<script src="Hello World"></script>
	</body>
</html>